<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++ Members: Show All Members: Filtered Members: Filtered Members: Filtered

Berkeley DB .NET API Documentation
MutexConfig Properties
MutexConfig Class See Also

The MutexConfig type exposes the following members.

# Properties

| Name | Description
--- | --- | ---
| Alignment | The mutex alignment, in bytes.
| Increment | Configure the number of additional mutexes to allocate.
| MaxMutexes | The total number of mutexes to allocate.
| NumTestAndSetSpins | The number of spins test-and-set mutexes should execute before blocking.

# See Also

MutexConfig Class
BerkeleyDB Namespace